# mocifs

~~~
mocifs: Monter un partage Windows/Samba/CIFS

USAGE
    mocifs [user@]host[/path] [mountpoint]

Par défaut, le répertoire distant est montée sur un répertoire avec le même nom
de base que l'hôte. Si le répertoire distant est déjà monté, il est démonté.
Les options -M et -U permettent de modifier le comportement par défaut.

OPTIONS
    -M
        Forcer le montage
    -U
        Forcer le démontage
    -o OPTIONS
        Ajouter les options spécifiées à la commande de montage mount.cifs
    -u USERNAME
    -p PASSWORD
    -c USERNAME:PASSWORD
        Spécifier les credentials à utiliser pour la connexion
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary